问答社区Homeassistant安装错误

Homeassistant安装错误

18973946285 提问于 7月 前
    2019年11月11日更新

10

20

 

windows系统根据官网的提示安装Homeassistant出现错误。

Could not find a version that satisfies the requirement cffi!=1.11.3,>1.8 (from cryptography==2.7->homeassistant) (from version:) No matching distrbution found for cffi!=1.11.3,>=1.8 (from cryptography==2.7->homeassistant)

18973946285
评论于 7月 前

1个回答


采纳

手工安装一下cryptography吧
Andrew 版主 回答于 7月 前